summaryrefslogtreecommitdiff
path: root/help/fi/l10n_scripts/calendar.sh
diff options
context:
space:
mode:
Diffstat (limited to 'help/fi/l10n_scripts/calendar.sh')
-rwxr-xr-xhelp/fi/l10n_scripts/calendar.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/help/fi/l10n_scripts/calendar.sh b/help/fi/l10n_scripts/calendar.sh
new file mode 100755
index 0000000..34196ba
--- /dev/null
+++ b/help/fi/l10n_scripts/calendar.sh
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+
+if zenity --calendar \
+--title="Valitse päivä" \
+--text="Napsauta päivämäärää valitsemaan päivä." \
+--day=10 --month=8 --year=2004
+ then echo $?
+ else echo "Päivää ei valittu"
+fi